<?php
session_start();
$currentBaseDir = dirname($_SERVER['PHP_SELF']);
include($_SESSION['basedir']."core.php");

$svaTool = new svaTool();
$errorCode = -1;

//print_r($_REQUEST);
//print_r($_FILES);
$filename =  $_FILES['importFile']['name'];

if(isset($_FILES['importFile'])){
	$errorCode = 0 ;
}

if($errorCode == 0 ){

$msg = "{ \"errorCode\": $errorCode,\"errorMessage\" :\"FICHIER $filename IMPORTE AVEC SUCCES !\"  }"; 

}
else {
	
	$msg = "{ \"errorCode\": $errorCode,\"errorMessage\" :\"IMPOSSIBLE D'IMPORTER LE FICHIER $filename !\"  }";
}

echo $msg;

?>